header {
	width:100%; /* Establecemos que el header abarque el 100% del documento */
	overflow:hidden; /* Eliminamos errores de float */
	background:#fff;
	/*margin-bottom:0px;*/
}

body{
	background:#FFF;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#1B263B;
	font-size:15px;
	}
.respuesta {
	color:#D11317;
	font-weight:bold;
}
.wrapper {
	width:90%; /* Establecemos que el ancho sera del 90% */
	max-width:1000px; /* Aqui le decimos que el ancho máximo sera de 1000px */
	margin:auto; /* Centramos los elementos */
	overflow:hidden; /* Eliminamos errores de float */
}
 
header .logo {
	line-height:150px;
	float:left;
	
}
header .logo img{
	width:220px;}	 
header nav {
	float:right;
	line-height:150px;
}
 
header nav li {
	display:inline-block;
	color:#152d4f;
	text-decoration:none;
	padding:10px 20px;
	line-height:normal;
	font-size:18px;
	font-weight:bold;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}
 
header nav li:hover,
header nav li.active {
	background:#1B263B;
	border-radius:25px;
	color:#fff;
	text-decoration:none;
}

header nav li a {
	color:#1B263B;
	text-decoration:none;
}
header nav li a:hover,
header nav li.active a {
	color:#fff;
	text-decoration:none;
}
@media screen and (max-width:950px){
	header .logo,
	header nav{
		width:100%;
		text-align:center;
		line-height:100px;}		
}
.fondo{
	padding:35px 0 35px 0;
}
.fondo1{
	background:#C5A059;
	padding:40px 0 35px 0;
}	
.texto1{
	color:#FFF;
	text-shadow: 0px 1px 1px #333;
}
.celeste{
	background:#E0E1DD;	
	box-shadow:0 4px 5px 0 rgba(0,0,0,0.25);
	border-radius: 7px;
	margin:1px;
	padding:12px 0 12px 12px;
	}
.celeste .acciones{	
	padding:0.8em;
	min-height:1em;
	}	
img.a{
	height:200px;
	  display:block;
  margin-left: auto;
  margin-right: auto;}	





.item img{
	width:100%;
	/*max-height:500px;*/	
	/*filter:alpha(opacity=50);
	-moz-opacity: 0.7;
	opacity: 0.7;*/
  } 
div.item{
	background:rgba(0,0,0,.9);		
  }	
.carousel-caption {
    color: #F2F2F2;
    line-height: normal;
    font-size: 50px;
    font-weight: bold;	
	text-shadow: -1px -1px 1px #999, 3px 3px 2px #000;
	padding-bottom: 50px;
}
.carousel-caption p{
    color: #F2F2F2;
    line-height: normal;
    font-size: 30px;
    font-weight: bold;	
}


p.entra{
	font-size:15px;}
	
.mas, .mas1, .mas2{
	display:none;}
	

/* file */
.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}
	
	
div.logo{
	width:200px;
	margin:0 auto;
	}
	
 .form-control:focus {
    border-color: #193153;
    outline: 0px none;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(2, 101, 106, 0.6);
}
/* file */
	
	
/*linea*/	
hr.foot-line{
    border: 1.5px solid;
    color: #fff;
    margin: 0;
    width: 100%;
}
hr.foot-line-light{
    border: 1px solid;
    color: rgba(134, 134, 134, 0.3);
    margin: 0;
    margin-bottom: 10px;
    width: 100%;
}
hr.foot-line-dark{
    border: 1px solid;
    color: #1B263B;
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
}
/*linea*/
/*footer*/
footer{
	background:#193153;
	font-size:14px;
	color:#FFF;
	padding:1em;
}	
.btn-social-icon{
	background:#aac8e2;
	font-size:14px;
	font-weight:bold;}	
.btn-facebook{
	background:#aac8e2;
	color:#3B5998;
}
.btn-facebook:hover{
	background:#3B5998;
	color:#FFF;
	}
.btn-whatsapp{
	background:#aac8e2;
	color:#1F8324;
}
.btn-whatsapp:hover{
	background:#1F8324;
	color:#FFF;
	}
.btn-twitter{
	background:#aac8e2;
	color:#55ACEE;
}
.btn-twitter:hover{
	background:#55ACEE;
	color:#FFF;}
/*footer*/

/*submenu*/
.menu li > ul {
  position: absolute;
  margin-left: -4.21%;
  display: none;
  animation: slide 0.1s linear 0s normal;
  z-index:100;
}
.menu li > ul > li {
  display: block;
  background: #25252b;
  border-top: 1px solid #25252f;
    border-radius:1px;
}
.menu li > ul > li > a {
	font-size:13px;
  display: block;
  padding: 5px 12px;
}
.menu li:hover > ul {
  display: block;
  animation: slide 0.1s linear 0s normal;
}
.menu li:hover > ul li:hover > a {
  /*background: #18181F;*/
  
}
@keyframes slide {
  from  { transform: rotateY(35deg) skewX(10deg); }
  to     { transform: rotateY(0deg) skewX(0deg); }
/*submenu*/

/*imagen*/

/*imagen*/
